 .gray_font {
     color: gray;
 }

 .red_border {
     border: 1px red solid;
 }

 .fs-12 {
     font-size: 12px;
 }

 /*Pagination*/

.pagination {
    text-align: center;
}

.pagination a, .pagination .page-disabled {
    display: inline-block;
    border: solid 1px #6a7ddd;
    border-radius: 3px;
    padding: 5px;
    margin: 3px;
}

.pagination a {
    background: #6a7ddd;
    color: white;
    text-decoration: none;
}

.pagination a:hover {
    background: #6a7dff;
    text-decoration: underline;
}

.pagination .page-disabled {
    background: #6a7dcc;
    color: #dddddd
}

.pagination .current-page {
    display: inline-block;
}

.pagination .current-page input {
    width: 50px;
    padding: 5px 7px;
    font-size: inherit;
    border-radius: 5px;
    text-align: center;
    border: solid 1px gray;
}
